/*Stylesheet UmrahExpert*/
/*
 * Title:   Umrah Expert
 * Coded By:  Umar Shahzad
 * umarshehzad11@hotmail.com
 * Web Developer @ Umrah Expert
 * call +92-308-409-456-0
 */
@font-face {
  font-family: 'Helvetica85-Heavy';
  src: url('../fonts/Helvetica85-Heavy.eot?#iefix') format('embedded-opentype'),  url('../fonts/Helvetica85-Heavy.woff') format('woff'), url('../fonts/Helvetica85-Heavy.ttf')  format('truetype'), url('../fonts/Helvetica85-Heavy.svg#Helvetica85-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: LatoRegular;
	src: url('../fonts/Lato/Lato-Regular_0.ttf');
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
::selection{
	background-color: #3e6e37;
	color: #fff;
}
::-moz-selection{
	background-color: #3e6e37;
	color: #fff;
}
ul {
	margin: 0;
	padding: 0;
}
ul li {
	list-style: none;
}
section.error{
	margin:80px 0;
}
section.error img{
	margin:0 auto 50px;
}
label.error{
	display: none !important;
}
.section-description ul{
	padding: 10px 20px;
}
.section-description ul li{
	list-style-type: circle;
}
a:hover {
	text-decoration: none;
}
.no-padding {
	padding: 0 !important;
}
.no-padd-right{
	padding-right:0;
}
.no-padd-left{
	padding-left:0;
}
img {
	display: block;
}
.mBT-15 {
	margin-bottom: 15px;
}
.mTP-15 {
	margin-top: 15px;
}
.full-width {
	width: 100%;
}
.list {
	display: flex;
	flex-wrap: wrap;
}
.list-item {
	display: flex;
}
.list-content {
	display: flex;
	flex-direction: column;
	width: 100%;
}

body {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: #f3f3f3;
  background-image: url("../images/bg.png");
  background-origin: padding-box;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: "Open Sans",sans-serif;
}
.enq-answer img{
	position: absolute;
	top: 29px;
	left: 15px;
}
.enq-answer .form-control{
	padding-left: 95px;
}
label.error{
	font-size: 12px !important;
	color: red !important; 
	border:  none !important;
	margin: 0 !important;
}
.error{
	color: red !important;
	border-color: red !important;
}
nav.affix{
	top: 0;
    width: 100%;
    z-index: 10;
}
.nav.navbar-nav .clearfix{
	display: none;
}
li.dropdown:hover > .dropdown-menu {
    display: block;
    z-index: 10;
}
li.dropdown a {
	float: left; 
}

.main, footer, section{
	overflow: hidden;
	position: relative !important;
}
header.header {
  position: relative;
}
span.success{
}
span.danger{
	color: #ffeb07;
}
.top-header{
	background:#3e6e37;
	padding:9px 0;
}
.row.green-top-header{
  margin: 0 -75px;
}
.top-header ul{
	overflow:hidden;
}
.top-header ul li{
	float:left;
	list-style:none;
	position:relative;
}
.top-header ul li a, .top-socials a{
	font:300 16px/35px 'Lato', sans-serif;
	color:#fff;
	border-right: 1px solid #fff;
	padding: 0 15px;
}

.top-header ul li:last-child a, .top-socials a:last-child{
	border-right: none;
}

.top-header ul li a:hover{
	color:#fff;
	opacity:0.6;
}
/* .top-header ul li::before {
  background: #fff none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 18px;
  position: absolute;
  right: 82px;
  top: 10px;
  width: 1px;
} */
.top-socials a{
	font: 14px/35px "Lato",sans-serif;
}
.top-socials a i.fa {
	color: #fff;
	border-radius: 50%;
	height: 26px;
	line-height: 26px;
	perspective: 1000px;
	text-align: center;
	transform: rotateY(360deg);
	transition: all 400ms ease-out 0s;
	width: 26px;
}
.top-socials a:hover i.fa {
	transform: rotateY(0deg);
	transition: all 400ms ease-out 0s;
}
.site-logo{
	padding:10px 0;
}
.site-logo img{
	display:inline-block;
}
.site-logo .iata-image img{
	margin-top: 10px;
}
nav.navbar.navbar-default{
	background:#464846;
	font-family: 'Roboto', sans-serif;
	color:#fff;
	border-color:#464846;
	border-radius:0;
	margin-bottom:35px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  background-color: transparent;
  color: #45fe26;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
  background-color: transparent;
  opacity: 0.9;
  color:#45fe26;
}
.navbar-nav {
    width: 100%;
    text-align: center;
    > li {
      float: none;
      display: inline-block;
    }
  }
.nav > li{
	position:relative;
}

.nav > li > a{
	font:14px/36px "Segoe UI Symbol",sans-serif; 
	text-transform:uppercase;
	padding:15px 23px;
}
.nav > li::after{
  background: #fff none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 31px;
  position: absolute;
  right: 0;
  top: 18px;
  width: 1px;
}

.nav > li:last-child::after{
	background:transparent;
}
main.main{
	border-bottom:1px solid #efefef;
}
.banner{}
.banner div.banner-left{
	border:1px solid #4d4d4d;
	border-radius:0;
	padding:12px 12px 0;
}
.img-btn-holder{
	position:relative;
	margin:0 0 14px;
}
.img-btn-holder a.btn-booking{
	color:#fff;
	font:22px/41px 'Libre Franklin', sans-serif;
	border-radius:0;
	border:none;
	position:absolute;
	left:0;
	right:0;
	top:22px;
	display:block;
}
.hajj-bBtn{
	background:rgba(150,102,10,0.7);
}

.visa-bBtn{
	background:rgba(101,127,8,0.7);
}

.umrah-bBtn{
	background:rgba(22,23,25,0.7);
}
.banner div.banner-left p{
	color:#000;
	margin:0 0 15px;
	font:11px "Lato",sans-serif;
}
.section-description{
	padding:20px 0;
	text-align:justify;
}
.section-description h2{
	font:500 30px/45px 'Open Sans', sans-serif;
	color:#292929;
	margin:0;
}
.section-description h2 strong{
	font-weight: normal;
}
.section-description p{
	font:400 14px/26px 'Open Sans', sans-serif;
	color:#292929;
	margin:0 0 20px;
}
h2.package-heading, h2.package-heading-two{
  background: #475f47 none repeat scroll 0 0;
  color: #fff;
  font: 500 23px/34px "Segoe UI Symbol",sans-serif;
  margin: 0 0 25px;
  padding: 6px 15px 10px;
}
h2.package-heading span a, h2.package-heading-two span a{
	font:300 16px/34px "Lato",sans-serif;
	color:#fff;
}
div.package-box {
  box-shadow: 0 1px 4px 1px #a5a5a5;
  margin-bottom:20px;
}
div.package-title{
	background:#3e6e37;
	padding:2px 0;
	position:relative;
}
div.package-title h4, div.package-title h4 a{
	color:#fff;
	font:400 18px/34px "Roboto",sans-serif;
	margin-bottom: 0;
}
div.package-detail{
	border:1px solid #a5a5a5;
	background:#fff;
	border-top-color:transparent;
	padding:10px;
}
div.package-detail h5{
	margin:0 0 20px;
	color:#304e04;
	font:700 40px/34px 'Sahitya', serif;
}
div.package-detail h5 span{
	font-size:12px;
	color:#000;
	font-weight:300;
}
div.package-detail ul.package-amenities li{
	color:#000;
	font:400 12px "Segoe UI",sans-serif;
	margin:0 0 10px;
}
div.package-detail ul.package-amenities li >i{
  color: #474;
  margin: 0 10px 0 0 ;
}
div.package-detail div.package-ribon {
  background: #fffbc8 none repeat scroll 0 0;
  margin: 0 -20px 18px;
  padding: 10px 0 5px;
  position:relative !important;
  border:1px solid #d1ceac;
}
div.package-detail div.package-ribon::before {
  background: rgba(0, 0, 0, 0) url("../images/ribon-left-side.png") no-repeat scroll left center;
  content: "";
  height: 7px;
  left: -1px;
  position: absolute;
  top: -8px;
  width: 10px;
}
div.package-detail div.package-ribon::after{
  background: rgba(0, 0, 0, 0) url("../images/ribon-right-side.png") no-repeat scroll left center;
  content: "";
  height: 7px;
  right: -1px;
  position: absolute;
  top: -8px;
  width: 10px;
}
div.package-ribon p, div.package-ribon p a{
	color:#3e0303;
	font:500 13px "Lato",sans-serif;
	margin-bottom:5px;
	padding-top: 5px;
}
div.package-detail a.package-bBtn, div.package-detail a.package-vBtn{
	background:#3e6e37;
	border:none;
	border-radius:0;
	margin:0 0 15px;
	color:#fff;
}
div.package-detail a.package-vBtn{
	background:#464846;
}
div.package-detail a.packageBtn:hover{
	opacity:0.9;
}
footer.footer{
	background:#fff;
	padding:50px 0 45px;
}
.footer div.footer-icons{
	border-top:1px solid #b2b1b1;
	border-bottom:1px solid #b2b1b1;
	padding:15px 0;
	margin:0 0 15px;
}
.footer div.footer-icons img{
	display:inline-block;
}
.footer div.footer-copyright p{
	color:#188bac;
	font:500 16px 'Roboto', sans-serif;
}

footer.footer .footer-data{margin-bottom: 40px;}
footer.footer .footer-data h3{margin-bottom: 20px;}
footer.footer .footer-data a{color: #000;font:300 17px/22px "Open Sans",sans-serif;}

footer.footer .footer-data .contact-info p{
	margin-left: 25px;
}
footer.footer .footer-data .contact-info::before{
	color: #3E6E37;
    font-family: FontAwesome;
    font-size: 18px;
    left: 18px;
    position: absolute;
}
footer.footer .footer-data .contact-info.address::before{
	content: "";
    font-size: 22px;
    left: 20px;
}
footer.footer .footer-data .contact-info.phone::before{
	content: "";
}
footer.footer .footer-data .contact-info.email::before{
	content: "";
}




.banner-left-offer, .package-details-left{
	background:#46813d;
	padding:15px;
}
.banner-left-offer h2, .package-details-left h2{
	color:#fffc00;
	font:400 18px/24px 'PT Sans', sans-serif;
	margin:0 0 25px;
}
.banner-left-offer ul li{
	position:relative;
	color:#fff;
	margin:0 0 12px;
	font:400 14px/24px 'PT Sans', sans-serif;
	padding-left:22px;
}
.banner-left-offer ul li:before{
	position:absolute;
	content:"";
	left:0;
	top:1px;
	color:#fff;
	font-family:"FontAwesome";
}
.banner-left-offer img{
	display:inline-block;
	margin:0 0 12px;
}
.banner-left-offer p{
	color:#fff;
	font:400 12px/24px 'PT Sans', sans-serif;
	margin:0;
}
.detailed-package{
	padding:45px 0 0;
}
.package-details-left h2{
	margin:0 0 10px;
}
.package-details-left h4{
	color:#fff;
	margin:0 0 35px;
	font:400 13px/20px 'Open Sans', sans-serif;
}
div.package-includes{
	color:#fff;
	font:300 14px/20px "Lato",sans-serif;
	margin:0 0 15px;
}
div.package-includes strong{
	font:400 16px/20px "Lato",sans-serif;
}
.pack-incl-mrg{
	margin:0 0 10px;
}
div.package-details-left div.package-price h3{
	color:#ffeb07;
	font:700 30px/22px 'Helvetica85-Heavy',sans-serif;
	margin:0 0 20px;
}
div.package-details-left div.package-price .orPrice{
	color: #fff !important;
}
div.package-details-left div.package-price h3 span{
	font:400 14px/20px "Lato",sans-serif;
	color:#fff;
}
div.package-details-left div.package-contact{
	text-align:center;
	margin:0 0 35px;
}
div.package-details-left div.package-contact p, div.package-details-left div.package-contact p a{
	color:#fff;
	font:700 18px/22px "Lato",sans-serif;
	margin:0;
}
.package-booking-btn{
	background:#464846;
	border-radius:0;
	border:none;
	color:#fff;
	margin:0 0 6px;
}
.package-amenities-detail-page h4{
	color:#000;
	font:400 23px/34px "Lato",sans-serif;
	margin:0 0 35px;		
}
.package-amenities-detail-page ul li{
	color:#000;
	font:300 17px/22px 'Open Sans', sans-serif;
	margin:0 0 10px;	
}
.package-amenities-detail-page ul li > i{
	color:#3e6e37;
	font-size:17px;
}
.package-hotels-detail{
	
}
.package-hotels-detail h2, .modal-title{
	color:#000;
	font:400 23px/34px "Lato",sans-serif;
	margin:0 0 30px;
}
.hotel-details {
  margin: -10px 0 35px;
}
.hotel-details h3{
	color:#000;
	font:400 20px/34px "Lato",sans-serif;
	margin:0 0 20px;
}
.hotel-details p{
	color:#000;
	font:300 14px/26px "Lato",sans-serif;
	margin:0 0 20px;
}
.hotel-details p i.fa{
	color:#3e6e37;
	margin:0 5px 0 0;
}
h2.package-heading-two{
	background:#3e6e37;
}
.input-holder{
	margin-bottom: 20px;
}
div.input-holder label{
	font:400 17px/24px 'Oswald', sans-serif;
	color:#000;
}
div.input-holder label span, .form-group label span{
	color:#ff0000;
	margin:-5px 0 0 5px;
}
div.contact-form-box{
	padding:15px 0;
}
div.contact-form-box p{
	font:300 16px/24px 'Open Sans', sans-serif;
	color:#4c2b3c;
	margin:0 0 35px;
}
div.input-holder input.form-control, div.input-holder select.form-control, div.input-holder textarea.form-control{
	border:1px solid #898989;
	border-radius:0;
	height:37px;
	background:none;
	color:#3e6e37;
}
div.input-holder input.form-control:focus, div.input-holder textarea.form-control:focus{
	background:#fff;
}
div.input-holder textarea.form-control{
	height:200px;
}
div.input-holder input.btn{
	background:#3e6e37;
	color:#fff;
	border-radius:20px;
	border:none;
	padding: 10px 25px;
}
div.input-holder select.form-control{
	-webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
	background:url(../images/input-arraow.png) no-repeat right center;
}
/* .page-content-area {
  margin: -20px 0 0;
} */
.page-content-area h1, h2, h3, h4, h5, h6, p{
	margin-top:0;
}
.carousel-fade .carousel-inner .item {
	transition-property: opacity;
}
.carousel-fade .item, .carousel-fade .active.left, .carousel-fade .active.right {
	opacity: 0;
}
.carousel-fade .active, .carousel-fade .next.left, .carousel-fade .prev.right {
	opacity: 1;
}
.carousel-fade .next, .carousel-fade .prev, .carousel-fade .active.left, .carousel-fade .active.right {
	left: 0;
	transform: translate3d(0, 0, 0);
}
.ribbon {
  position: absolute;
  right: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#CF351D 0%, #BF4222 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; right: -21px;
}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #BF4222;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #BF4222;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #BF4222;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #BF4222;
}
span.orPrice{
	color: #ff0000 !important;
    font-size: 20px !important;
    font-weight: bold !important;
    text-decoration: line-through;
}
.package-image-holder{
	position:relative;
	overflow:hidden;
}
.nivoSlider img{
  height: 433px !important;
}
.umrah-deatil-banner img{
  height: 433px !important;
  width:100%;
  position:relative;
}
.fixed {
  left: 0;
  margin: 0 auto;
  max-width: 100%;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 999;
}
.beat-quote {
  background: #474 none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  color: #fff;
  font: 700 22px "Roboto",sans-serif;
  height: 35px;
  position: fixed;
  right: 0;
  top: 36%;
  width: 35px;
}
div.Hbtn{
	margin-top:5px;
}
div.map {
  height: 100%;
  margin: 0;
  min-height: 377px;
  width: 100%;
}
div#map2 {
  min-height: 200px;
}
.modal-content {
  background-color: #f4f4f4;
  border-radius: 0;
}
.modal-dialog {
  width: 60%;
}
.modal-header .close {
  border: 1px solid #000;
  border-radius: 100%;
  height: 25px;
  margin-top: -2px;
  width: 25px;
}
.modal-title{
	margin:0;
}

/*reviews section css Start*/
.average-rating{
	margin: 20px 0 30px;
}
.average-rating h3{
	font-family: LatoRegular;
	font-size: 18px;
	color: #464845;
	text-align: right;
}
.average-rating span{
	font-size: 14px;
	color: #a1a1a1;
}
.reviews-section h1{
	font-family: LatoRegular;
	color: #373737;
	margin-bottom: 30px;
}
.reviews-form{
	margin-top: 6px;
}
.review-heading{
	font-family: LatoRegular;
	color: #373737;
	padding-left: 15px;
	font-size: 30px;
    font-weight: bolder;
}
.reviews-form .new-review{
	background-color: #3d6e37;
	color: #f5f5f5;
	font-family: LatoRegular;
	font-size: 18px;
	height: auto;
	padding: 11px 30px;
	border-radius: 0;
	margin-bottom: 60px;
}
.reviews-form .review-form{
	margin: 100px 0;
	display: none;
}
.reviews-form .review-form h1{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #000;
	margin-bottom: 0;
}
.reviews-form .review-form p{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 17px;
	text-align: left;
	margin-bottom: 40px;
}
.reviews-form .review-form label{
	font-size: 20px;
	color: #000;
	font-family: 'Oswald';
	font-weight: 400;
	text-transform: capitalize;
	margin-bottom: 14px;
	display: block;
}
.reviews-form .review-form .form-group .form-control{
	height: 37px;
	background-color: #DBDBDB;
	border-radius: 0;
	border: 1px solid #8e8e8e;
	color: #3e6e37;
	font-family: 'Oswald';
	font-weight: 400;
	font-size: 14px;
}
.reviews-form .review-form .form-group .form-control::-moz-placeholder{
	color: #aeaeae;
}
.reviews-form .review-form .form-group .form-control::-webkit-input-placeholder{
	color: #aeaeae;
}
.reviews-form .review-form .form-group .form-control:focus, 
.reviews-form .review-form .form-group .form-control:focus{
	background-color: #fff;
}
.reviews-form .review-form .form-group textarea.form-control{
	height: 165px;
	padding-top: 15px;
}
.answer .form-control{
	padding-left: 101px;
}
.answer .form-group img{
	position: absolute;
	left: 15px;
	top: 43px;
}
.reviews-form .review-form .btn-primary{
	padding: 8px 40px;
	height: auto;
	border-radius: 0;
	margin-top: 36px;
	background-color: #3d6e37 !important;
	border: none;
	font-family: LatoRegular;
	font-size: 18px;
	color: #fff;
}
.reviews-form .review-form .close-review.btn-primary{
	padding: 3px 10px;
	float: right;
	font-weight: bold;
	margin-top: 20px;
}

	/*star rating css Start*/

	/****** Style Star Rating Widget *****/

	.reviews-form .review-form .rating { 
	  border: none;
	  float: left;
	}

	.reviews-form .review-form .rating > input { display: none; } 
	.reviews-form .review-form .rating > label::before { 
	  margin: 0;
	  font-size: 1.25em;
	  display: inline-block;
	  font-family: 'Glyphicons Halflings';
	  content: "\e006";
	  transition-property: color;
	  transition-duration: 0.3s;
	}

	.reviews-form .review-form .rating > label { 
	  color: #9b9b9b; 
	 float: right; 
	}

	/***** CSS Magic to Highlight Stars on Hover *****/

	.reviews-form .review-form .rating > input:checked ~ label, /* show gold star when clicked */
	.reviews-form .review-form .rating:not(:checked) > label:hover, /* hover current star */
	.reviews-form .review-form .rating:not(:checked) > label:hover ~ label { color: #ffc324;  } /* hover previous stars in list */

	.reviews-form .review-form .rating > input:checked + label:hover, /* hover current star when changing rating */
	.reviews-form .review-form .rating > input:checked ~ label:hover,
	.reviews-form .review-form .rating > label:hover ~ input:checked ~ label, /* lighten current selection */
	.reviews-form .review-form .rating > input:checked ~ label:hover ~ label { color: rgba(255, 185, 0, 1);  } 
	/*star rating css Start*/

/*review css Start*/
.customer-review{
	border: 1px solid #c3c3c3;
	padding: 29px 16px;
	background-color: #DBDBDB;
	margin-bottom: 33px;
}
.customer-review h4{
	font-family: LatoRegular;
	font-size: 18px;
	color: #373737;
	display: inline-block;
}
.customer-review .star{
	margin-left: 25px;
	display: inline-block;
}
.customer-review .star .five-stars-container::before{
	color: #9b9b9b;
	top: 6px;
}
.customer-review .star .five-stars-container .five-stars{
	margin-top: 2px;
	vertical-align: calc(-6px);
	display: inline;
}
.customer-review .star .five-stars-container .five-stars, .five-stars-container.editable-rating .ui-slider-range{
	background-color: transparent;
}
.customer-review .star .five-stars-container .five-stars::before, 
.customer-review .star .five-stars-container.editable-rating .ui-slider-range::before{
	color: #ffc422;
}
.customer-review p.date{
	font-family: 'Open Sans';
	font-weight: 400;
	font-size: 14px;
	color: #858585;
	margin-bottom: 40px;
}
.customer-review h3{
	font-family: 'Open Sans';
	font-weight: 700;
	font-size: 18px;
	color: #4e4e4e;
	margin-bottom: 30px;
}
.customer-review p{
	color: #4e4e4e;
	font-family: 'Open Sans';
	font-weight: 300;
	font-size: 16px;	
}
.customer-review blockquote{
	color: #4e4e4e;
	font-family: 'Open Sans';
	font-weight: 300;
	font-size: 16px;
	border-left: 5px solid #3d6e37;
	margin-left: 45px;
	text-indent: 0;
	margin-bottom: 11px;
	padding-left: 20px;
}
.customer-review blockquote::before{
	content: none;
}
/*review star css*/

/*average rating star css Start*/
.five-stars-container {
	display: inline-block;
	position: relative;
	font-family: 'Glyphicons Halflings';
	font-size: 14px;
	text-align: left;
	cursor: default;
	white-space: nowrap;
	line-height: 1.2em;
	color: #dbdbdb;
}
.five-stars-container .five-stars, .five-stars-container.editable-rating .ui-slider-range {
	display: block;
	overflow: hidden;
	position: relative;
	padding-left: 1px;
}
.five-stars-container .five-stars:before, .five-stars-container.editable-rating .ui-slider-range:before {
	content: "\e006\e006\e006\e006\e006";
	color: #edba30;
}
.five-stars-container .five-stars.transparent-bg, .five-stars-container.editable-rating .ui-slider-range.transparent-bg {
	background: none;
}
.five-stars-container:before {
	display: block;
	color: #a9a9a9;
	position: absolute;
	top: 0;
	left: 1px;
	content: "\e006\e006\e006\e006\e006";
	z-index: 0;
}
/*average rating star css End*/

	/*pagination css Start*/
	.pagination {
		padding-left: 15px;
	}
	.pagination span, .pagination .review-page{
		padding: 5px 10px;
		background-color: #dddddd;
		color: #000;
		transition-duration: 0.3s;
		transition-property: background-color, color;
		margin-left: 5px;
		border: none;
	}
	.pagination #next-page:hover span, .pagination #prev-page:hover span{
		background-color: #3d6e37;
		color: #fff;
	}
	.pagination #next-page img, .pagination #prev-page img{
		display: inline;
		vertical-align: calc(-1px)
	}
	.pagination #next-page{
		margin-left: 50px;
	}
	.pagination #prev-page{
		margin-right: 50px;
	}
	.pagination #prev-page img{
		transform: rotate(180deg)
	}
	.pagination span:hover, .pagination .review-page:hover{
		background-color: #3d6e37;
		color: #fff;
	}
	.pagination span.normal_bold{
		background-color: #3d6e37;
		color: #fff;
	}
	.pagination span.normal_bold.inactive{
		display: none;
	}

	/*pagination css End*/

	/*reviews section responsive css Start*/
	@media only screen and (max-width: 480px) {
		.customer-review blockquote{
			margin-left: 0;
		}
		.reviews-form .review-form h1{
			font-size: 26px;
		}
		.pagination #next-page{
			margin-left: 0;
		}
		.pagination #prev-page{
			margin-right: 0;
		}
		.pagination {
			padding-left: 3px;
			padding-right: 3px;
		}
	}
	@media only screen and (max-width: 767px) {
		.reviews-form{
			margin-top: 30px;
		}
	}
	@media only screen and (max-width: 768px) {
		.reviews-form .review-form{
			margin: 25px 0;
		}
	}
	/*reviews section responsive css End*/

/*reviews section css End*/

/*slider buttons css Start*/
.nivo-directionNav a, .carousel-control{
	height: 40px;
	width: 40px;
	text-align: center;
	background-color: #3e6e37;
	color: #fff;
	line-height: 40px;
}
.carousel-control{
	top: 50%;
	transform: translateY(-50%);
	opacity: 1 !important;
	background-image: none !important;
}
/*slider buttons css End*/

.toggleRadioButtons{
    margin: 0 0 20px;
}
.toggleRadioButtons .btn-group{
    margin-left: 20px;
    margin-top: 5px;
    border: 1px solid rgba(0, 0, 0, 0.65);
}
.toggleRadioButtons .btn-group .btn{
    padding: 4px 14px 6px 14px;
    height: 31px;
    font-size: 14px;
    margin-bottom: 0 !important;
    border-radius: 0;
    color: #000;
    margin-left: 0;
    transition: background-color 0.3s;
    -webkit-transition: background-color 0.3s;
}
.toggleRadioButtons .btn-group .btn.btn-success, .toggleRadioButtons .btn-group .btn.btn-danger{
    background-color: transparent;
    border: none;
}
.toggleRadioButtons .btn-group .btn.btn-success.active, .toggleRadioButtons .btn-group .btn.btn-success:hover{
    background-color: #3e6e37;
    color: #fff;
}
.toggleRadioButtons .btn-group .btn.btn-danger.active, .toggleRadioButtons .btn-group .btn.btn-danger:hover{
    color: #fff;
    background-color: red;
}
.contactForm .toggleRadioButtons{
	font-size: 13px;
}
label a, label a:active, label a:focus, label a:hover{
	color: #3e6e37;
}

.cookie-policy-msg {
    background: rgba(255, 255, 255, 0.70) none repeat scroll 0 0;
    border-top: 1px solid #d9d9d9;
    bottom: 0;
    left: 0;
    padding: 10px 20px;
    position: fixed;
    width: 100%;
    text-align: center;
    z-index: 99;
}
.cookie-policy-msg p {
    margin-bottom: 0;
    display: inline-block;
}
.cookie-policy-msg .btn {
    color: #3e6e37;
    font-family: LatoRegular;
    font-size: 16px;
    padding: 1px 9px;
    cursor: pointer;
    transition: color .3s;
    -webkit-transition: color .3s;
    margin-left: 30px;
    height: 29px;
    transition: background-color 0.3s;
}
.cookie-policy-msg .btn:hover, .cookie-policy-msg .btn:focus, .cookie-policy-msg .btn:active{
    background-color: #3e6e37;
    color: #FFF;
}